Skip to main content
GET
/
api
/
datasets
/
{dataset_id}
/
healing
/
versions
List Healing Versions
curl --request GET \
  --url https://api.example.com/api/datasets/{dataset_id}/healing/versions \
  --header 'Authorization: Bearer <token>'
{
  "dataset_id": "<string>",
  "active_version_id": "<string>",
  "metadata_file": "<string>",
  "versions": [
    {
      "version_id": "<string>",
      "healed_root_path": "<string>",
      "archive_path": "<string>",
      "job_id": "<string>",
      "created_at": "<string>",
      "target": "download",
      "options": {},
      "manifest": {},
      "active": false
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

dataset_id
string
required

Cookies

antidote_session
string | null

Response

Successful Response

dataset_id
string
required
active_version_id
string | null
metadata_file
string | null
versions
HealingVersionRead · object[]